Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 14:49:11 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I haven't received it yet. My order yesterday I'm waiting for my order but his not coming..I send messages him in WhatsApp but he's not answering me.. can I follow up again pls .</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 29, 2022, 07:19 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4919267</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div></div>
<div style="clear:both"><div style="clear:both">
<div style="clear:both"><div style="clear:both"><div style="clear:both"><div>
<div style="clear:both" dir="ltr">Dear customer ,</div>
<div style="clear:both">​<br>
</div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+966561383579) and delivered the order on (<span style="white-space:pre-wrap" dir="ltr">​</span>27/09/22 ).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
<div></div>
</div></div></div></div>
<div><br style="font-size:16px"></div>
</div></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4919267